<?
include 'concha.php';
$email = $_POST['email'];
$titulo = "$nombresitio / Gracias";
include 'arriba_full.php';

function is_valid_email($email)
{
  return (false !== filter_var($email, FILTER_VALIDATE_EMAIL));
}

if ($email == '' && is_valid_email()) {} else {

 $ssql("$host", "$usuario", "$contra");

  $sql("$basedatos","

$conn->query($sSQL);

  INSERT INTO `boletin` (`ID`, `email`, `fecha`) VALUES (NULL, '$email', CURRENT_TIMESTAMP);


     ");
  }
?>


 <div class="news-summary <? if ($estiloweb == 4 || 61) { ?> col-lg-8 col-md-8<? } else { ?>col-lg-9 col-md-9 <? } ?> col-sm-12 col-12 p-0" >





<h2>MUCHAS GRACIAS</h2>
<H3>SU CORREO ELECTRONICO FUE RECIBIDO</H3>


Recibira noticias actualizadas en su correo.

<a href="<?php echo $dom ?>"><h3>Volver</h3></a>
</div>






<?php include 'abajo_full.php'?>
